#text-carousel {
 position: relative;
 text-align: center;
 margin: 5% 0;
}
#text-carousel .text-carousel-inner .text-item {
  position: relative;
  display: block;
  width: 100%;
}
#text-carousel .text-carousel-inner .inner-text p {
  font-size: 0.9em;
  font-weight: 300;
  margin: 0;
  color: white;
  white-space: pre-line;
  line-height: 2em;
}
@media only screen and (max-width:770px) {
#text-carousel {
    margin: 5% 0 15% 0;
}
#text-carousel .text-carousel-inner .inner-text p {
    font-size: 0.5em;
    margin: 0 1%;
}
}